algorithm: MLP
criterion: Calibration
criterion_final: 0.23267940680185953
dataset: BBB
hparams:
  lr: 1.2290712952582632e-07
  mlp_depth: 1
  mlp_width: 256
  weight_decay: 1.0
representation: ChemBERTa
seed: 1
test_calibration_Brier score_0: 0.24948209524154663
test_calibration_Brier score_1: 0.2495269775390625
test_calibration_Brier score_2: 0.249507874250412
test_calibration_Brier score_final: 0.24948209524154663
test_performance_AUROC_0: 0.44185391068458557
test_performance_AUROC_1: 0.4416486918926239
test_performance_AUROC_2: 0.44205906987190247
test_performance_AUROC_final: 0.44185391068458557
train_val_split: Random
trial_seed: 59236
val_calibration_Brier score_0: 0.231989786028862
val_calibration_Brier score_1: 0.23088338971138
val_calibration_Brier score_2: 0.2351650446653366
val_calibration_Brier score_final: 0.231989786028862
val_performance_AUROC_0: 0.27173912525177
val_performance_AUROC_1: 0.34374308586120605
val_performance_AUROC_2: 0.384920597076416
val_performance_AUROC_final: 0.27173912525177
